<div class="overflow-wrapper">
    <div class="overflow-wrapper-inner container">
        <div class="form-wrap">
            <form action="">
                <label for="address">Адрес кошелька, на который перевести:</label>
                <input
                  type="text"
                  name="address"
                  placeholder="Введите адрес кошелька"
                  [(ngModel)]="recipient"
                >
                <label for="LDS">Введите количество LDS:</label>
                <div class="input-with-LDS-icon">
                    <picture>
                        <img src="../../assets/ledius.png" alt="">
                    </picture>
                    <input
                      type="number"
                      value='{{balance.formattedBalance()}}'
                      name="LDS"
                      placeholder=""
                      [(ngModel)]="amount"
                    >
                </div>
                <button class="scan outlined">
                    Сканировать QR-код
                    <svg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M11.25 7.5H8.75C8.41848 7.5 8.10054 7.6317 7.86612 7.86612C7.6317 8.10054 7.5 8.41848 7.5 8.75V11.25" stroke="white" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M18.75 7.5H21.25C21.5815 7.5 21.8995 7.6317 22.1339 7.86612C22.3683 8.10054 22.5 8.41848 22.5 8.75V11.25" stroke="white" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M22.5 18.75V21.25C22.5 21.5815 22.3683 21.8995 22.1339 22.1339C21.8995 22.3683 21.5815 22.5 21.25 22.5H18.75" stroke="white" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M11.25 22.5H8.75C8.41848 22.5 8.10054 22.3683 7.86612 22.1339C7.6317 21.8995 7.5 21.5815 7.5 21.25V18.75" stroke="white" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M7.5 15H22.5" stroke="white" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>
                </button>
                <button class="filled" (click)="withdraw()">{{ inProgress ? 'Выполняется...' : 'Вывести' }}</button>
            </form>

          <alert *ngIf="success" status="success" text="Успешно!"></alert>
        </div>
    </div>

</div>
